---
description: As approved May 6, 2024
---

# Bylaws

### ARTICLE I Membership

Section 1. MEMBERSHIP CATEGORIES

1. ACTIVE: A member entitled to all rights and privileges and subject to all obligations which membership in a Lions club confers or implies. Without limiting such rights and obligations, such rights shall include eligibility to seek, if otherwise qualified, any office in this club, district or association and the right to vote on all matters requiring a vote of the membership; and such obligations shall include regular attendance, prompt payment of dues, participation in club activities and conduct reflecting a favorable image of this Lions club in the community. As provided in the Family Membership Program criteria, qualifying family members shall be Active Members and be entitled to all rights and privileges thereof. As provided in the Student Member Program criteria, qualifying student, former Leo and young adult members shall be Active Members and be entitled to all rights and privileges thereof. This membership category shall be included in the club delegate formula calculation.
2. MEMBER-AT-LARGE: A member of this club who has moved from the community, or because of health or other legitimate reason, is unable regularly to attend club meetings and desires to retain membership in this club, and upon whom the board of directors of this club desires to confer this status. This status shall be reviewed each six months by the board of directors of this club. A Member-at-Large shall not be eligible to hold office or to vote in district or international meetings or conventions, but shall pay such dues as the local club may charge, which dues shall include district and international dues. This membership category shall be included in the club delegate formula calculation.
3. HONORARY: An individual, not a member of this Lions club, having performed outstanding service for the community or this Lions club, upon whom this club desires to confer special distinction. This club shall pay entrance fees and international and district dues on such a member, who may attend meetings, but shall not be entitled to any privileges of active membership. This membership category shall not be included in the club delegate formula calculation.
4. PRIVILEGED: A member of this club who has been a Lion fifteen or more years, who, because of illness, infirmities, advanced age or other legitimate reason, as determined by the board of directors of this club, must relinquish their active status. A Privileged Member shall pay such dues as the local club may charge, which dues shall include district and international dues. They shall have the right to vote and be entitled to all other privileges of membership except the right to hold club, district or international office. This membership category shall be included in the club delegate formula calculation.
5. LIFE MEMBER: Any member of this club who has maintained Active membership as a Lion for 20 or more years and has rendered outstanding service to this club, their community, or this association; or any member who is critically ill; or any member of this club who has maintained such active membership for 15 or more years and is at least 70 years of age may be granted Life Membership in this club upon:
   1. recommendation of this club to the association,
   2. payment to the association of US$650.00, or its equivalent in the respective national currency, by this club in lieu of all future dues to the association.\
      \
      A Life Member shall have all privileges of active membership so long as they fulfill all obligations thereof. A Life Member who desires to relocate and receives an invitation to join another Lions club shall automatically become a Life Member of said club. Nothing herein shall prevent this club from charging a Life Member such dues as it shall deem proper. Former Lioness members, who are now Active members of their Lions clubs or who become Active members of a Lions club on or before June 30, 2007, may apply all of their prior Lioness service toward Life membership eligibility. Lioness members who become Active members of a Lions Club after June 30, 2007, will not be eligible for Lioness service credit for the purposes of Life membership eligibility. This membership category shall be included in the club delegate formula calculation.
6. ASSOCIATE MEMBER: A member who holds their primary membership in another Lions club but maintains a residence or is employed in the community served by this club. This status may be conferred by the invitation of the board of directors and shall be reviewed annually. The club shall not report an Associate Member on its Membership and Activities Report.\
   \
   An Associate Member may be eligible to vote on club matters, at meetings where they are present in person, but may not represent the club as a delegate at district (single, sub-, provisional and/or multiple) or international conventions. They shall not be eligible to hold club, district or international office, nor district, multiple district or international committee assignments through this club. International and district (single, sub-, provisional and/or multiple) dues shall not be assessed on the Associate; PROVIDED, however, nothing shall prevent this club from assessing an Associate such dues as it shall deem proper. This membership category shall not be included in the club delegate formula calculation.
7. AFFILIATE MEMBER: A quality individual of the community who currently is not able to fully participate as an Active member of the club but desires to support the club and its community service initiatives and be affiliated with the club. This status may be conferred by the invitation of the club’s board of directors.\
   An Affiliate Member may be eligible to vote on club matters at meetings where they are present in person, but may not represent the club as a delegate at district (single, sub, provisional, and/or multiple) or international conventions.\
   They shall not be eligible to hold club, district or international office, nor district, multiple district or international committee assignment. An Affiliate Member shall be required to pay district, international and such dues as the local club may charge. This membership category shall be included in the club delegate formula calculation.
8. DISCOUNTED MEMBER: A member of this club who pays discounted dues as a result of their family membership status, student status or participation in any other discounted membership program offered by the association who desires to retain membership in this club and meets the qualifications for discounted dues. The membership status shall be verified by the board of directors of this club. A Discounted Member shall be eligible to hold office in district or international meetings, but shall pay such dues as the local club may charge, which dues shall include district and international dues. This membership category shall not be included in the club delegate formula calculation.

Section 2. GOOD STANDING. Any member who fails to pay any indebtedness due this club within thirty (30) days after receipt of written notice from the secretary shall forfeit their good standing and shall so remain until such indebtedness is paid in full. Only members in good standing may exercise the voting privilege and hold office in this club.

Section 3. DUAL MEMBERSHIP. No person shall simultaneously hold membership, other than honorary or associate, in this and any other Lions club.

Section 4. RESIGNATIONS. Any member may resign from this club, and said resignation shall become effective upon acceptance by the board of directors. The board may withhold acceptance, however, until all indebtedness has been paid and/or all club funds and property have been returned. All right to the use of the name “LIONS,” the emblem and other insignia of this club and the association cease when membership is terminated.

Section 5. REINSTATEMENT OF MEMBERSHIP. Any member dropped from membership in good standing may be reinstated by the club’s board of directors, and will retain their prior Lions service record as part of their total Lions service record. Members that have been dropped from membership for more than twelve (12) months must be approved in accordance with Article III, Section 2 of the Constitution.

Section 6. TRANSFER MEMBERSHIP. This club may grant membership on a transfer basis to one who has terminated or is terminating their membership in another Lions club, provided that a member is in good standing at the time of transfer requested. If more than twelve (12) months have elapsed between termination of their membership in another club and submittal of completed transfer member form or current membership card, they may acquire membership in this club only under the provisions of Article III, Section 2 of the Constitution.  Members that wish to transfer from this club to another club must submit a transfer form to be completed by the Secretary.  The Secretary is obligated to complete transfer form without delay unless the board of directors is withholding acceptance of the member’s resignation and transfer due to the member’s financial indebtedness to the club and/or failure to return any club funds or property.&#x20;

Section 7. FAILURE TO PAY. The secretary shall submit to the board of directors the name of any member who fails to pay any indebtedness due this club within 60 days after receipt from the secretary of written notice. The board shall thereafter decide whether the member shall be dropped from or retained on the roster.

Section 8. ATTENDANCE AND PARTICIPATION. The club shall encourage regular participation in club meetings and activities.&#x20;

### ARTICLE II Elections and Filling Vacancies

The officers of this club, excluding the immediate past president, shall be elected as follows:

Section 1. ANNUAL ELECTION. Subject to the provisions of Sections 7 and 8 of this Article, all officers and members of the board, other than directors, shall be elected annually and shall take office on July 1st, and shall hold office for one year from that date, or until their successors shall have been elected and qualified.  The Secretary shall promptly report the newly elected officers to the International Office within 15 days of the election.

Section 2. DIRECTORS ELECTION. One-half of the directors shall be elected biennially and shall take office on the July 1st next following their election, and shall hold office for four (4) years from that time, or until their successors shall have been elected and qualified, with the exception that at the first election held after the adoption of this constitution and by-laws, one-half of the directors shall be elected for two year terms and the other one-half of the directors shall be elected for one year terms.

Section 3. ELIGIBILITY FOR OFFICE. No person shall be eligible to hold office in this club unless they are an active member in good standing.

Section 4. NOMINATING COMMITTEE. The president shall appoint a nominating committee which shall submit the names of candidates for the various club offices to the club at the nomination meeting. At this meeting, nominations for all offices to be filled in the succeeding year may also be made from the floor.

Section 5. NOMINATION MEETING. A nomination meeting shall be held in March of each year or as determined by the board of directors, with the date and place of such meeting to be determined by the board of directors. Notice of the meeting shall be published by regular post or electronic means or by personal delivery to each member of this club at least fourteen (14) calendar days prior to the date of the meeting.

Section 6. ELECTION. An election shall be held in April or as determined by the board of directors, at a time and place determined by the board of directors.  Notice of the election shall be published by regular post or electronic means or by personal delivery to each member of the club at least fourteen (14) calendar days prior the date of the election. Such notice shall include the names of all nominees approved at the preceding nomination meeting, and, subject to Section 3 above, a statement that these nominees will be voted upon at this election. No nominations may be made from the floor at the election.

Section 7. BALLOT. The election shall be conducted by a secret written ballot by those present and qualified to vote.

Section 8. VOTES REQUIRED. The officer candidate is required to secure a majority of the votes cast by the club members present and voting in order to be declared elected; for purpose of such election, a majority is defined as a number more than one-half of the total valid votes cast excluding blanks and abstentions. If, on the first ballot, and subsequent ballots, no candidate receives a majority, the candidate or tied candidates receiving the lowest number of votes shall be eliminated and balloting shall continue until one candidate receives a majority. In case of a tie on any ballot, balloting shall continue on the tied candidates until one is elected.

Section 9. NOMINEE UNABLE TO SERVE. If in the interim between the nomination meeting and the election meeting any nominee is unable for any reason to serve in the office to which they were nominated and for which office there was no other nominee, the nominating committee shall submit, at the election meeting, names of additional nominees for that office.

Section 10. VACANCY. If the office of president or of any vice president shall become vacant for any reason, the vice presidents shall advance in office, according to their rank. In the event such provision for advancement shall fail to fill the office of president, or any office of vice president, the board of directors shall thereon call a special election, giving each member in good standing prior fourteen (14) calendar days notice of the time and place, which time and place shall be determined by said board, and such office shall be filled at said election meeting.

In the event of a vacancy in any other office, the board of directors shall appoint a member to fill the unexpired term.

In the event vacancies shall be of such number as to reduce the number of directors to less than the number required for a quorum, the membership of the club shall have power to fill such vacancies by an election held at any regular meeting of the club upon prior notice, and in the manner, specified in Section 11 hereinafter. Such notice may be given by any remaining officer or director, but if none, then by any member.

Section 11. REPLACEMENT OF OFFICERS-ELECT. In the event any officer-elect, before their term of office commences, is unable or refuses for any reason to serve therein, the president may call a special nomination and election meeting to elect a replacement for such officer elect. Fourteen (14) calendar days prior notice of such meeting, setting forth the purpose, time and place shall be given to each member, by mail or personal delivery. The election shall be held immediately after nominations have been closed and a plurality vote shall be necessary for election.

### ARTICLE III Duties of Officers

Section 1. PRESIDENT.  The responsibilities for this position shall be as follows:  &#x20;

1. Serve as chief executive officer for this club.&#x20;
2. Preside at all meetings of the board of directors of this club.
3. Chair the Club Global Action Team and ensure the following:
4. Ensure the election of qualified Lion leaders for the position of club service chairperson, club membership chairperson and club vice president, who will serve as the leadership chairperson.
5. Ensure regular meetings to discuss and advance initiatives established by the Global Action Team.&#x20;
6. Collaborate with the district Global Action Team and other club presidents to further initiatives focused on expanding humanitarian service, leadership development and membership growth.&#x20;
7. In collaboration with the club officers and committee chairpersons, implement a plan for membership growth, community engagement, operational improvement and the fulfillment of humanitarian services as presented and approved by the club’s board of directors.
8. Issue the call for regular meetings and special meetings of the board of directors of this club.
9. Appoint standing and special committees and cooperate with chairpersons to effect regular functioning and reporting of such committees.
10. See that regular elections are duly called, noticed and held.
11. Ensure the club is operating in accordance with local laws.
12. Ensure proper administration of club operations by ensuring that all club officers and members adhere to the club’s Constitution and By-Laws and the International Constitution and By-Laws.&#x20;
13. Encourage diplomacy and solve disputes in a fair and transparent fashion utilizing the Dispute Resolution Procedure if needed.&#x20;
14. Be an active member of the district governor’s advisory committee of the zone in which this club is located.
15. Serve as a mentor to vice presidents to ensure the continuance of effective leadership.&#x20;

Section 2. IMMEDIATE PAST PRESIDENT.  They and the other past presidents shall serve as mentors to the club president and vice presidents and serve as the club LCIF coordinator unless another Lion is appointed to this position. &#x20;

Section 3. FIRST VICE PRESIDENT.  The responsibilities for this position shall be as follows:

1. Conduct an annual club quality assessment and collaborate with the club officers, specifically members of the club’s Global Action Team and other committee chairpersons during their term as first vice president to develop a plan for membership growth, community engagement, and the fulfillment of humanitarian services to be presented and approved by the board of directors during their term as president.&#x20;
2. Serve as a key member of the club’s Global Action Team as the club Leadership Chairperson and along with other members of the leadership committee: &#x20;
3. Ensure that new members are provided with an effective orientation so new members understand how the club operates within its district, multiple district and Lions Clubs International, with the support of the Club Membership Chairperson.
4. Ensure current and/or incoming club officers attend training, offered by the district and/or via the Lions Learning Center (LLC)
5. Communicate to the District Global Leadership Coordinator the need for training, the names of potential new leaders and the leadership development activities that club members attend.  &#x20;
6. Identify potential leaders and encourage their development as future leaders.
7. Encourage members to participate in leadership training offered by the district, multiple district and Lions Clubs International.
8. Take a key role in membership retention and ensure organizational excellence by measuring member satisfaction and utilizing feedback to improve club operations.&#x20;
9. Understand the club’s role in district activities and events. &#x20;
10. Network with the officers of other clubs to gain ideas that may be applied to the club.
11. Gain in-depth knowledge of district, multiple district initiatives that support leadership development, membership growth and the expansion of humanitarian service.
12. Be an active member of the district governor’s advisory committee of the zone in which this club is located.&#x20;
13. If the president is unable to perform the duties of their office for any reason, the vice president next in rank shall occupy their position and perform their duties with the same authority as the president.&#x20;
14. Oversee the functioning of such committees of this club as the president shall designate.

Section 4. VICE PRESIDENT(S). If the president is unable to perform the duties of their office for any reason, the vice president next in rank shall occupy their position and perform their duties with the same authority as the president. Each vice president shall, under the direction of the president, oversee the functioning of such committees of this club as the president shall designate.

Section 5. SECRETARY. They shall be under the supervision and direction of the president and the board of directors and shall act as the liaison officer between the club and the district (single, sub- and multiple) in which this club is located, and the association. The responsibilities for this position shall be as follows:

1. Submit regular monthly and other reports to the international office of the association containing such information as may be called for by the board of directors of this association.
2. Submit to the district governor’s cabinet such reports as it may require.&#x20;
3. Be an active member of the district governor’s advisory committee of the zone in which the club is located.
4. Have custody and keep and maintain general records of this club, including records of minutes of club and board meetings; attendance; committee appointments; elections; member information, addresses and telephone numbers of members; members club accounts.
5. Give bond for the faithful discharge of their office in such sum and with such surety as determined by the board of directors.
6. Deliver, in a timely manner, at the conclusion of their term in office, the general records of the club to their successor in office.

Section 6. TREASURER. The responsibilities for this position shall be as follows:

1. Receive all monies, from the secretary and otherwise, and deposit the same in a bank or banks recommended by the finance committee and approved by the board of directors.
2. Arrange for issuance, in cooperation with the secretary, quarterly or semi-annual statements to each member for dues and other financial obligations owed to this club and report payments to the Board of Directors.
3. Pay out monies in payment of club obligations only on authority given by the board of directors.&#x20;
4. Have custody and keep and maintain general records of club receipts and disbursements.
5. Prepare and submit monthly and semi-annual financial reports to the board of directors of this club.
6. Give bond for the faithful discharge of their office in such sum and with such surety as determined by the board of directors.
7. Deliver, in a timely manner, at the conclusion of their term in office, the financial accounts, funds and records of the club to their successor in office.
8. Serves as chairperson for the finance committee.

Section 7. MEMBERSHIP CHAIRPERSON. The responsibilities for this position shall be as follows:

1. Serve as a key member of the club’s Global Action Team as the club Membership Chairperson.&#x20;
2. Collaborate with the District Global Action Team on membership initiatives, and participate in relevant district, region and zone meetings and events.
3. Develop and lead a membership committee to help implement action plans to achieve the club’s membership goals and to positively increase the member experience.&#x20;
4. Encourage all members to participate in membership growth by inviting prospective members to the club. Follow up with prospective members promptly.
5. Promote a harmonious club atmosphere by listening to and addressing, with the support of the club board of directors, concerns that prevent a positive member experience. This may include a survey or other opportunities for feedback.&#x20;
6. Engage new members in activities that are of interest to the member.
7. Collaborate with the club service chairperson as well as other club committees to promote membership opportunities. &#x20;
8. Understand the different membership types and programs offered and promote membership programs to club members.
9. Ensure that new members are provided with an effective orientation so new members understand how the club operates within its district, multiple district and Lions Clubs International, with the support of the Club First Vice President/Club Leadership Chairperson.&#x20;
10. Attend the district governor’s advisory committee meeting of the zone in which this club is located when appropriate.&#x20;

Section 8. SERVICE CHAIRPERSON.  The responsibilities for this position shall be as follows:

1. Serve as a key member of the club’s Global Action Team as the club Service Chairperson.&#x20;
2. Collaborate with the District Global Service Coordinator, Club LCIF Coordinator, district leaders, members of the club’s service committee and others to develop and communicate annual service goals and action plans. Goals and action plans should address current community needs and / or LCI’s global causes, and can be comprised of advocacy and fundraising in addition to direct service to beneficiaries.
3. Lead the service committee to implement the club’s service action plans in order to achieve the club’s service goals.&#x20;
4. Incorporate opportunities for local youth and Leos to engage in all aspects of service activities, including goal setting, implementation, project evaluation and reporting.
5. Report service activities to Lions Clubs International.&#x20;
6. Serve as a club resource on current community needs by monitoring the service activities of other service clubs, developing community partnerships to expand service, and utilizing tools and resources offered by Lions Clubs International and Lions Clubs International Foundation.&#x20;
7. Increase member satisfaction by encouraging participation and engagement in service projects.
8. Collaborate with the club membership chairperson and other club committees to promote membership opportunities to non-Lions during service projects. &#x20;
9. Attend the district governor’s advisory committee meeting of the zone in which this club is located when appropriate.&#x20;

Section 9. MARKETING CHAIRPERSON.&#x20;

The responsibilities for this position may be as follows:&#x20;

(a) Develop and implement an annual marketing plan in collaboration with the club membership chair. The plan should consider internal and external audiences, including  club members, social media news media, supporters/sponsors and potential new members.

(b) Collaborate directly with the Global Action Team to stay connected to all membership, leadership, and service programs, projects, and events.

(c) Understand global brand guidelines and support proper use of brand materials in club events and service projects.

(d) Promote the work of the club on social media. Develop a social media post calendar to follow club service, community involvement, and membership activities.

(e) Work closely with the club membership chairperson to target and reach out to new potential club members.

(f) Develop club marketing and public relations talking points for club members. Use word of mouth marketing tactics to promote the club and recruit new members.

(g) Working with club leadership, submit marketing award application for consideration for the Lions International Marketing Award.

(h) Motivate members to be brand ambassadors. Encourage members to take photos, share on social media, wear brand apparel, and share Lions messages during community involvement opportunities.

(i)  Publicize club activities, including service projects, fundraisers, donations, Lions Clubs International sponsored contests and other newsworthy accomplishments both internally and externally via the news media, social media, and other effective means.

(j) Assist the club president in communicating information from the district, multiple district and international headquarters with the club members.

(k) Attend the district governor’s advisory committee meeting of the zone in which this club is located when appropriate.

11. Participate in meetings held by the district marketing chairperson.

### ARTICLE IV Board of Directors

In addition to the club officers, the following chairpersons, if elected, may serve on the Board of Directors in addition to any other elected position that the club finds necessary.&#x20;

\


Section 1. PROGRAM COORDINATOR. They improve general meetings and keeps members informed of topics of importance to members by scheduling speakers and entertainment for general meetings based on the interests of club members. The program coordinator obtains permission for speakers from the president, informs the club secretary for inclusion on the agenda and informs the marketing chairperson to ensure effective communication.  They welcome the speaker on arrival and ensures proper seating and welcoming during the event. &#x20;

\


Section 2. CLUB LCIF COORDINATOR. They communicate the mission and success of LCIF and its importance to Lions Clubs International, implements LCIF development strategies within the club and collaborates with LCIF district coordinator to promote LCIF in the local area to ensure alignment with district goals. This position also collaborates with the club service chairperson and the Global Action Team to support club initiatives.

\


Section 3. SAFETY OFFICER (Optional). They ensure that safety measures are in place by reviewing activities to identify potential hazards, completing the self-inspection checklist as available from Lions Clubs International, ensuring adequate supervision and acquiring proper insurance coverage. In the event of an incident, they gather and reports all significant information relevant to the incident to the insurance company in a timely manner.

Section 4. LION TAMER (Optional). The Lion tamer shall have charge of and be responsible for the property and paraphernalia of the club, including flags, banners, gong, gavel. They shall put each in its proper place before each meeting and return the same to the proper storage area after each meeting. They shall act as sergeant-at-arms at meetings, see that those present are properly seated, and distribute bulletins, favors and literature as required at club and board meetings. They shall give special attention to assure that each new member sits with a different group at each meeting so that they can become better acquainted.

Section 5. TAIL TWISTER (Optional). They shall promote harmony, good fellowship, life and enthusiasm in the meetings through appropriate stunts and games and the judicious imposition of fines on club members. There shall be no ruling from their decision in imposing a fine, provided, however, that no fine shall exceed an amount fixed by the board of directors of this club, and no member shall be fined more than twice at any one meeting. The tail twister (optional) may not be fined except by the unanimous vote of all members present. All monies collected by the tail twister (optional) shall be immediately turned over to the treasurer and a receipt be given.

Section 6. DIRECTOR. They provide additional oversight and approval for items placed before the board of directors. The term of office is two-years in duration.&#x20;

### ARTICLE V Committees

Section 1. STANDING COMMITTEES. The following standing committees may be appointed by the club president, with the exception of chairperson positions that serve on the Board of Directors, which would require election.  Additional committees may be established as determined by the club’s Board of Directors.&#x20;

1. GLOBAL ACTION TEAM. Chaired by the club president and includes the club first vice president (serving as the leadership chairperson), the club membership chairperson and the club service chairperson and supported by the club marketing chairperson. With the support of the board of directors, develops and initiates a coordinated plan to expand humanitarian service, achieve membership growth, and develop future leaders. Meets regularly with club members to discuss the progress of the plan and initiatives that may support the plan. Collaborates with members of the district Global Action Team to learn about initiatives and best practices. Shares activities, achievements and challenges with members of the Global Action Team. Attends the District Governor Advisory Committee meeting and other zone, region, district or multiple district meetings that feature service, membership or leadership initiatives to exchange ideas and gain knowledge that may be applied to club practices.
2. CONSTITUTION AND BY-LAWS COMMITTEE. Interprets the club constitution and by-laws and may be charged with facilitating changes in accordance with amendment procedures.  &#x20;
3. FINANCE COMMITTEE. Chaired by the club treasurer to establish a detailed budget for the approval of the club’s board of directors, ensure proper documentation and authorization of funds, arrange for the annual audit of club accounts, and ensure the delivery of all financial information to the successor committee.  &#x20;
4. MEMBERSHIP COMMITTEE. Chaired by the membership chairperson to ensure membership growth by reaching new markets, actively recruiting members and ensuring member satisfaction. This committee also verifies the qualifications of potential members who are considered by the club’s Board of Directors and noted in item Article III, section 2, of the Club Constitution. The membership committee should include last year’s membership chairperson, vice membership chairperson and any club members interested in new member recruitment and/or member satisfaction.
5. MARKETING COMMITTEE. Chaired by the club marketing chairperson, the marketing committee supports the development of a club marketing plan. With the support of the board of directors, the marketing committee ensures effective communication with the club and the public to build public awareness and improve visibility of the club’s activities in the community.
6. SERVICE COMMITTEE. Chaired by the club service chairperson. Assists in developing service goals and action plans, identifying potential projects, guiding project planning and implementation and involving club members in meaningful service. Coordinates and ensures the effective leadership of service projects relating to the global service framework by supporting chairpersons assigned to each club service initiative. This committee may also be responsible for applying for relevant LCIF grants and developing community partnerships as approved by the club’s board of directors. &#x20;
7. INFORMATION TECHNOLOGY COMMITTEE. Assists members by providing access and/or support to online tools and communication as needed. May also provide support and/or serve as the club webmaster.&#x20;
8. LEADERSHIP COMMITTEE. Chaired by the first vice president. Notifies club members of training opportunities offered by the district, multiple district and Lions Clubs International as well as non-Lion programs that could benefit club members.

Section 2. SPECIAL COMMITTEES. From time to time, the president may appoint, with the approval of the board of directors, such special committees as may be necessary in their judgment or the judgment of the board of directors.

Section 3. PRESIDENT EX-OFFICIO. The president shall be an ex-officio member of all committees.

Section 4. COMMITTEE REPORTING. Each committee, through its chairperson, should be encouraged as necessary to report, either verbally or in writing, each month to the board of directors.

### ARTICLE VI Meetings

Section 1. BOARD OF DIRECTORS REGULAR MEETINGS. Regular meetings of the board of directors shall be held at such times and places as the board shall determine. (It is recommended that the board of directors meet at least once each month.)

Section 2. BOARD OF DIRECTORS SPECIAL MEETINGS. Special meetings of the board of directors shall be held when called by the president, or when requested by three (3) or more members of the board of directors, at such time and place as the president shall determine.

Section 3. REGULAR CLUB MEETINGS/EVENTS. Regular meetings of this club shall be held at times and places recommended by the board of directors, and approved by the club Except as otherwise specifically provided in this constitution and by-laws, notice of regular meetings shall be given in such manner as the board of directors deems proper to effectively communicate the meeting and/or event to all club members and encourage involvement. Regular club meetings may be replaced by service projects or other events as determined by the club members.  (It is recommended that the club host a meeting, event or service activity at least once a month.)&#x20;

Section 4. SPECIAL CLUB MEETINGS. Special meetings of the club may be called by the president, in their discretion, and shall be called by the president when requested by the board of directors, at a time and place determined by the person or body requesting the same. In the event the President fails to call a special meeting at the request of the board of directors, the majority board of directors shall be authorized to call the meeting at a time and place determined by the board of directors. Notice of special meetings setting forth the purpose, time and place shall be published to each member of this club, by regular post, electronic means or personal delivery, at least ten (10) days prior to the date thereof.

Section 5. ANNUAL MEETING. An annual meeting of this club shall be held in conjunction with the close of each Lions’ year at a time and place determined by the board of directors, at which meeting the final reports of the retiring officers shall be read and newly elected officers shall be installed.

Section 6. ALTERNATIVE MEETING FORMATS. Regular and/or special meetings of this club and/or board of directors may be held through the use of alternative meeting formats, such as teleconference and/or web conference upon initiation of the President or by any three (3) members of the board of directors.

Section 7. CHARTER ANNIVERSARY. A charter night anniversary meeting of this club may be held each year, at which time special attention shall be devoted to the purposes and ethics of Lionism, and the history of this club.

Section 8. QUORUM. The presence in person of a majority of the members in good standing shall be necessary for a quorum at any meeting of this club. Except as otherwise specifically provided, the act of a majority of the members present at any meeting shall be the act and decision of the entire club.

Section 9. METHOD OF BUSINESS TRANSACTIONS. This club may transact business by mail or electronic communications, provided that no such action shall be effective until approved in writing by two-thirds (2/3) of the entire number of the club. Such action may be initiated by the president or any three (3) members of said board.

### ARTICLE VII Fees and Dues

AS APPROVED BY THE CLUB MEMBERS AT AN ANNUAL MEETING&#x20;

Section 1. ENTRANCE FEE. Each new, reinstated and transfer member shall pay an entrance fee of $\_\_\_\_\_\_\_\_ which fee shall include the current association entrance fee and be collected before such member is enrolled as a member of this club and before the secretary may report such member to Lions Clubs International; provided, however, that the board of directors may elect to waive all or any part of the club portion of said entrance fee as to any member granted membership by transfer or reinstatement within twelve (12) months of termination of their prior Lions club membership.

Section 2. ANNUAL DUES. Each member of this club shall pay the following indicated regular annual dues which dues shall include an amount to cover current international and district (single or sub- and multiple) dues (to defray the subscription price of LION Magazine, administrative and annual convention costs of the association and similar district costs) and shall be paid in advance at such times as the board of directors shall determine:

* Active $ \_\_\_\_\_\_
* Member-at-Large $ \_\_\_\_\_\_
* Honorary $ \_\_\_\_\_\_
* Privileged $ \_\_\_\_\_\_
* Life $ \_\_\_\_\_\_
* Associate $ \_\_\_\_\_\_
* Affiliate $ \_\_\_\_\_\_\_
* Discounted $ \_\_\_\_\_\_\_

The treasurer of this club shall remit international and district (single or sub- and multiple) dues to the parties, and at the times, specified in the respective international and district (single or multiple) constitution and by-laws.

### ARTICLE VIII Club Branch Administration

Section 1. CLUB BRANCH OFFICERS. The members comprising the branch shall elect a branch president, secretary and treasurer. These three individuals, along with the branch liaison constitute the executive committee of the branch.  The branch members shall elect a president who shall serve on the parent club’s board of directors and be encouraged to attend general and/or board meetings and activities of the parent club to provide branch records and a report of planned branch activities, a monthly financial report and coordinate efforts to encourage open discussion and effective communication between the branch and parent club. Members of the branch are encouraged to attend scheduled meetings and activities of the parent club.

Section 2. LIAISON. The parent club shall designate a member of the parent club to oversee the progress of the branch and provide assistance to the branch, when necessary. The member serving in this capacity shall also serve as the fourth officer of the branch.

Section 3. VOTING ENTITLEMENT. The members of the branch may vote on activities of the branch and are voting members of the parent club, when in attendance at meetings of the parent club. Branch members shall be calculated in parent club meeting quorum requirements only when present in person at the parent club meeting.&#x20;

Section 4. FEES AND DUES. Each new, reinstated and transfer club branch member shall pay an entrance fee of $\_\_\_\_\_\_\_ which fee shall include the current association entrance fee. Club branches may charge an entrance fee separate from that of the parent club and branch members are not required to pay the parent club entrance fee.&#x20;

Each member of the branch shall pay the following indicated regular annual dues which dues shall include an amount to cover current international and district (single or sub- and multiple) dues (to defray the subscription price of LION Magazine, administrative and annual convention costs of the association and similar district costs) and shall be paid in advance at such times as the board of directors of the parent club shall determine:

* Active $ \_\_\_\_\_\_
* Member-at-Large $ \_\_\_\_\_\_
* Honorary $ \_\_\_\_\_\_
* Privileged $ \_\_\_\_\_\_
* Life $ \_\_\_\_\_\_
* Associate $ \_\_\_\_\_\_
* Affiliate $ \_\_\_\_\_\_\_
* Discounted $ \_\_\_\_\_\_\_

The treasurer of the branch shall remit international and district (single or sub- and multiple) dues to the parent club treasurer, and at the times, specified in the respective international and district (single or multiple) constitution and by-laws. Club branches are not required to pay club dues to the parent club.

### ARTICLE IX Miscellaneous

Section 1. FISCAL YEAR. The fiscal year of this club shall be July 1 through June 30.

Section 2. PARLIAMENTARY PRACTICES. Except as otherwise specifically provided in this constitution and by-laws, all questions of order or procedure with respect to any meeting or action of this club, its board of directors or any committee appointed hereunder shall be determined in accordance with ROBERT’S RULES OF ORDER, NEWLY REVISED, as revised from time to time.

Section 3. PARTISAN POLITICS/RELIGION. This club shall not endorse or recommend any candidate for public office, nor shall partisan politics or sectarian religion be debated by members in meetings of this club.

Section 4. PERSONAL BENEFIT. Except to further their progress in Lionism, no officer or member of this club shall use their membership as a means of furthering any personal, political, or other aspiration, nor shall the club, as a whole, take part in any movement not in keeping with its purposes and objects.

Section 5. COMPENSATION. No officer shall receive any compensation for any service rendered to this club in their official capacity with the exception of the secretary, whose compensation, if any, shall be fixed by the board of directors.

Section 6. SOLICITATION OF FUNDS. No funds shall be solicited from the club during meetings by any individual or individuals who are not members of the club. Any suggestion or proposition made at any meeting of this club calling for the expenditure of money for other than the regular obligations shall be referred to the appropriate committee or to the board of directors for further review.

### ARTICLE X Club Dispute Resolution Procedure

All disputes or claims arising between any member or members, or a former member or members, and the club, or any officer on the board of the club, relative to membership, or the interpretation, breach of, or application of the club’s constitution and by-laws, or the expulsion of any member from the  club, or any other internal Lions club matter whatsoever which cannot be satisfactorily resolved through other means, shall be resolved in accordance with the Dispute Resolution Procedures established by the International Board of Directors.

### ARTICLE XI Amendments

Section 1. AMENDING PROCEDURE. These by-laws may be altered, amended or repealed at any regular or special meeting of this club at which a quorum is present, by the vote of a majority of the members present in person and voting.

Section 2. NOTICE.  No amendment shall be put to vote, unless written notice, stating the proposed amendment shall have been published to the member through regular post or electronic means, or delivered personally to each member of this club at least fourteen (14) calendar days prior to the meeting at which the vote on the proposed amendment is to be taken.\
